@charset "utf-8";
/* CSS Document */

#kaodishwasherfeeder {
	width:100%;
}
#kaodishwasherfeeder .paragraph {
	margin-bottom:10px;
}
#kaodishwasherfeeder .sectionArea {
	margin:0 0 30px 0;
}
#kaodishwasherfeeder .sectionArea.faq .sec_inner {
	margin:0 auto;
	width: 760px;
}
#kaodishwasherfeeder .border {
	padding:30px 0 0 0;
	border-top:1px #cccccc solid;
}
#kaodishwasherfeeder p {
	font-size:13px;
	line-height:1.2rem;
}

#kaodishwasherfeeder h2 {
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px #cccccc solid;
}
#kaodishwasherfeeder .sectionArea.faq h2 {
  margin: 0 0 30px 0;
}
#kaodishwasherfeeder h2 span {
	padding:0 0 0 8px;
	font-size:17px;
	font-weight:bold;
	color:#2b71b8;
	border-left:4px #2b71b8 solid ;
	background:none;
}

#kaodishwasherfeeder .bg_gray {
	margin: 20px 0 0 0;
	padding: 20px 25px;
	background-color:#f6f6f6;
}
#kaodishwasherfeeder .bg_gray p {
	font-size:11px;
	line-height:1rem;
}

#kaodishwasherfeeder ul.stepBox {
	overflow:hidden;
	clear:both;
}
#kaodishwasherfeeder ul.stepBox li {
	float:left;
	margin-right:3px;
}
#kaodishwasherfeeder ul.stepBox li:nth-child(6) {
	margin-right:0;
}

#kaodishwasherfeeder .applyBox {
	margin:0 0 20px 0;
	text-align:center;
}
#kaodishwasherfeeder .applyBox p.main {
	font-size:19px;
	font-weight:bold;
}
#kaodishwasherfeeder .applyBox p.sub {
	font-weight:bold;
}
#kaodishwasherfeeder .applyBox a {
	display:block;
	width:430px;
	height:60px;
	margin: 0 auto 10px auto;
}

#kaodishwasherfeeder .attentionBox {
	margin: 15px auto 0;
    padding: 15px;
    border: solid 1px #d80000;
    width: 660px;
    box-sizing: border-box;
}
#kaodishwasherfeeder .attentionBox p,
#kaodishwasherfeeder .attentionBox li {
	font-size:9px;
	line-height:1rem;
}
#kaodishwasherfeeder .attentionBox ul {
	padding-left: 1em;
}
#kaodishwasherfeeder .attentionBox li {
	text-indent: -1em;
}

#kaodishwasherfeeder dl.qaBox {
	margin:0 0 10px 0;
	overflow:hidden;
	clear:both;
}
#kaodishwasherfeeder dl.qaBox:nth-child(odd) {
	margin:0 0 20px 0;
}
#kaodishwasherfeeder dl.qaBox dt,
#kaodishwasherfeeder dl.qaBox dd {
	float:left;
}
#kaodishwasherfeeder dl.qaBox dt {
	width:30px;
}
#kaodishwasherfeeder dl.qaBox dd {
	padding:5px 0 0 10px;
	width:720px;
}

.kaodishwasherfeeder-arrow{
	color: #2b71b8!important;
	margin-top: 15px;
}
.kaodishwasherfeeder-arrow span{
	transform: rotate(90deg);
}